name = "IE: Reimmersed"
filename = "IE Reimmersed v1.0 Neoforge.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/Ah9dJFtY/versions/DE5WSbVp/IE%20Reimmersed%20v1.0%20Neoforge.zip"
hash-format = "sha512"
hash = "6787f28c072669bbe69940a6a61f9c036e6ab8dda5a4d3aaa15ea36afde3b35c681b17e7ee4e1cca01da5c54eb07347745752ff18c98faee8c9ec8573e562aae"

[update]
[update.modrinth]
mod-id = "Ah9dJFtY"
version = "DE5WSbVp"
